/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.consortium-logo img{
    width:100px !important;
    height:100px !important;
    text-align:right;
    opacity: 0.63 !important;
    transition: 0.2s ease-in-out;
}

.consortium-logo img:hover{
    opacity: 1 !important;
}

/* Class for Consortium div */

.vc_custom_1481653861710{
	margin-top:10px !important;
}

/* Empty Space separator */
.vc_custom_1474724989402 .vc_empty_space{
	padding: 10px 9px 10px 0 !important;
}

.consortium-header{
    font-size:30px;
    margin-top: 15px;
}

.consortium-subheader{
    text-transform: uppercase; 
    letter-spacing: 5px;
}

.consortiumfooter{
    padding-top: 0;
    padding-right: 15%;
    padding-bottom:0;
    padding-left: calc(15% + 26px);
}

.consortiumfooter .vc_empty_space{
	padding: 40px 5% 10px 5% !important;
}


@media screen and (max-width:1428px){
.consortium-header{
    margin-top: 0px;
}
}

@media screen and (max-width:1270px){
    .consortium-logo-column{
        display:block;
        width:100% !important;
        padding-top: 40px !important;
    }
    
    .consortium-header, .consortium-subheader{
        text-align:center !important;
    }
    
    .consortium-header-column{
        display:block;
        width:100% !important;
    }
    
    .consortium-logo{
        text-align:center !important;
    }

    .consortiumfooter{
    	padding-left: 16% !important;
    	padding-right:10% !important;
    }

}

@media screen and (max-width:990px){
    .consortiumfooter{
    	padding-left: 10% !important;
    	padding-right:10% !important;
    	padding-bottom:20px;
    }
}


@media screen and (max-width:768px){
	.consortiumfooter .vc_empty_space{
		padding-top:5px !important;
	}

    .consortium-logo{
        padding-bottom:40px;
    }

    .consortiumfooter{
    	padding-left: 15% !important;
    	padding-right: 15% !important;
    }


}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1025px), not all, not all, not all, only screen and (min-device-width: 1025px) and (min-resolution: 192dpi), only screen and (min-device-width: 1025px) and (min-resolution: 2dppx){
.desktopfooter {
    padding: 0 5% 0 15% !important;
}
}
